<?xml version="1.0" encoding="utf-8"?> 
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
            style ="@style/ll_tab_with_top_button" 
            android:id="@+id/tab_statistic"  
            
               >   					     <!--  android:background="@color/red" -->
               
               
               <ScrollView 
						    android:id="@+id/td_scrollView"
						    android:layout_width="match_parent"
						    android:layout_height="match_parent"
						    android:fillViewport="true"
						   android:clickable="true" 
			    		   android:focusableInTouchMode="true"    
			    		    android:paddingRight="5dp"   
			    		    android:layout_weight="1"
 						   > 
			       			 <LinearLayout	 
			       			            android:layout_width="match_parent"
								        android:layout_height="match_parent" 
								        android:orientation="vertical" 
								        > 
								        
			       			     
			       			     <include layout="@layout/track_detail_data"/> 
			       			     <include layout="@layout/track_data_edit"/>  
			       			              
									 
						
					  		</LinearLayout>
						 </ScrollView>
                		  
               
               
               
				 
			         	<LinearLayout 
						       style ="@style/ll_line_note"
						        >							 
								      
							<TextView    
							     	android:id="@+id/txtNotice" 
							        style ="@style/ll_text_view_1"  
								    android:visibility="gone"
								     />  
								 		    
					    </LinearLayout> 
					    
			         	
			         	
			         	
			 		 
            </LinearLayout> 
 
